Lintian::Processable::Diffstat(3)

NAME
Lintian::Processable::Diffstat - access to collected diffstat data

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Processable::Diffstat provides an interface to diffstat data.

INSTANCE METHODS

diffstat
    Returns the path to diffstat output run on the Debian packaging diff (a.k.a. the "diff.gz") for 1.0 non-native packages. For source packages without a "diff.gz" component, this returns the path to an empty file (this may be a device like /dev/null).

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)